RubyGems Navigation menu

signalfx-lambda 0.2.4

Lambda handler wrapper

Versiones:

  1. 0.2.4 - December 10, 2019 (10 KB)
  2. 0.2.3 - December 10, 2019 (10 KB)
  3. 0.2.2 - April 01, 2019 (10 KB)
  4. 0.2.1 - March 06, 2019 (10 KB)
  5. 0.2.0 - February 21, 2019 (10 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (3):

dependencias de Development (2):

  • bundler ~> 2.0
  • rake ~> 10.0
  • Propietarios:

    Subida por:

    Autores:

    • Ashwin Chandrasekar

    SHA 256 checksum:

    c29e0df8d5d09e81330643a7220d22106dab39f551941a08b24301b2227bd3ea

    Total de descargas 5.115

    Para esta versión 2.065

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: